format_version: '1.0'

input_files: '22-ext-modules---linux---fs---sysfs---group---safe.ko-fs-sysfs-group.cil.i'

properties:
  - property_file: ../properties/unreach-call.prp
    expected_verdict: true
